# Week 4: The whole (contemporary?) world as data

> This week we'll be addressing the idea that it is possible to gather all the data necessary for global history into a single database. That database is the [*Seshat Global History Database*](http://seshatdatabank.info) project. In order to discuss this project, and to hone your by now magnificent GitLab skills, we shall be asking you to joint-author two position papers, which you'll edit and submit via Git.

## *Seshat*
(in their own words) Seshat: Global History Databank was founded in 2011 to bring together the most current and comprehensive body of knowledge about human history in one place. The huge potential of this knowledge for testing theories about political and economic development has been largely untapped. Our unique Databank systematically collects what is currently known about the social and political organization of human societies and how civilizations have evolved over time. This massive collection of historical information allows us and others to rigorously test different hypotheses about the rise and fall of large-scale societies across the globe and human history.

## Links
* For an introduction and overview by the Seshat authors, see: Pieter Francois et al, [“A Macroscope for Global History: Seshat Global History Database, a methodological overview”](http://digitalhumanities.org/dhq/vol/10/4/000272/000272.html), *Digital Humanities Quarterly* 10, 4 (2016)
* For recent coverage in the media, see: *The Guardian*, [“History as a giant data set: how analyzing the past could help save the future,”](https://www.theguardian.com/technology/2019/nov/12/history-as-a-giant-data-set-how-analysing-the-past-could-help-save-the-future) 12 November 2019
* For a critical view of what "data" actually is, see Johanna Drucker, [“Humanities Approaches to Graphical Display,”](http://www.digitalhumanities.org/dhq/vol/5/1/000091/000091.html) *Digital Humanities Quarterly* 5, 1 (2011)
